@CHARSET "UTF-8";

.container { background: url('/media/images/logo.jpg') top left no-repeat; }

ul.dropdown li a.dataset {
 color:#4c65bf;
}

.header p { padding-top: 52px; text-align: right; }

.footer { border-top: 1px dashed #cecece; padding-top: 5px; text-align: center; font-size: 1.1em;}
h3 { color: #3754be; }
h3 a { color: #bf2e1b; font-size: 16px;}
h1.alt { color: #000; }
h1.extrabig {
	font-size: 3rem;
	text-align: center;
}
h1 { padding-top: 10px; }
h2{ color: #2643ad; }

var { font-variant:small-caps;letter-spacing:1px;text-transform:lowercase;font-size:1.2em;line-height:1%;font-weight:bold;padding:0 2px; color: #408000 }
table tbody tr{border:none;}
#projectoptions { border: 2px dashed #dedede; padding: 5px; }

.hidden { display: none; }

.sidebar ul { list-style: none; margin-left: 0; padding-left: 0; }
.sidebar li { margin-bottom: 3px; }
.sidebar ul li ul li ul { padding-left: 30px;}
.sidebar h2 { display: block; width: 90%; border-bottom: 1px solid #dedede; color: #4e4e4e; }

.tablestats{ border:1px solid grey;}
.tablestats caption {caption-side: top; font-size: 0.9em; font-style: italic; text-align: right; padding: 0.5em 0; background-color: #fff;}
/*.tablestats td {background-color: #E5ECF9; width:150px;}background-color: #E3BB02;
.tablestats td { background: url(/media/images/backgrounds/yellowStrip.png) repeat-y;width:150px;}*/
.tablestats td {background-color: #FFF5C9; width:150px; letter-spacing: 0px;}
.tablestats th {background-color: #FDCDC8; width:150px; letter-spacing: 0px;}


/*.tablestats th {background-color: #dedede; font-weight: normal;} background-color: #FE7366; Stylusinc
.tablestats th { background: url(/media/images/backgrounds/redStrip.png) repeat-y; font-weight: normal;}*/
.tablestats a { text-decoration: none; }
.updateitem a:hover { text-decoration: none; }

.updateitem { border-bottom: 1px dashed #cecece; line-height: 2em; }

.inlinebutton { margin-top:0; }

.formbox { border: 1px solid #888; padding: 10px; }

.Zend_Tag_Cloud { list-style-type: none; padding: 5px; font-size: 2em; }
.Zend_Tag_Cloud li { display: inline; }
.Zend_Tag_Cloud li:after { content: ", "; }

.dataform h2 { color: #fff; display: block; width: 100%; font-weight: normal; text-align: left; font-family: Arial, Verdana, Helvetica, sans-serif; }
.dataform#contacttime h2 { border-bottom: 0; }

.userentry { width: 100%; font-family: Arial, Verdana, Helvetica, sans-serif; padding-left: 0px; }
.userentry td, .userentry th { line-height: 100%; font-weight: normal; }
.userentry th { width: 200px; text-align: left; }
.userentry .error { color: #f00; }

.example { color: #C75408; }

.smallform {border: 1px solid #ccc; padding: 5px; }
.smallform h3 { display: block; width: 90%; background-color: #efefef; padding: 5px; }
.smallform select { height: 20px; margin-top: 0; padding-top: 0;}

.report caption {caption-side: top; font-size: 0.9em; font-style: italic; text-align: right; padding: 0.5em 0; background-color: #fff;}
.report th { background-color: #E5ECF9; }
.report td { background-color: #fff; border: 2px solid #efefef; }
.report th a .ss_sprite { font-size: 0.8em; }
.report th a:hover { text-decoration: none; }

.page h2 { color: #fff; }

/**
 * Compressed Sprites Implementation to Improve Speed
*/
.ss_sprite {display:inline;  overflow:hidden; height:18px; padding-left:18px; padding-bottom:5px; background-repeat:no-repeat;}
.ss_add {background-image: url("/media/css/icons/ss_add.png"); }
.ss_bullet_arrow_up {background-image: url("/media/css/icons/ss_bullet_arrow_up.png"); }
.ss_bullet_arrow_down {background-image: url("/media/css/icons/ss_bullet_arrow_down.png"); }
.ss_database_edit {background-image: url("/media/css/icons/ss_database_edit.png"); }
.ss_vcard_add {background-image: url("/media/css/icons/ss_vcard_add.png"); }
.ss_vcard_edit {background-image: url("/media/css/icons/ss_vcard_edit.png"); }
.ss_date {background-image: url("/media/css/icons/ss_date.png"); }

/** Stylusinc */
.projectform{position:relative;float:right;margin-top:30px;}
.span-77 {width:803px;}
.span-111 {width:803px;}
.span-77 table {padding:0px;margin:0px; }
.span-77 table tr{padding:0px;margin:0px; }
.span-77 table td{padding:2px;}
.span-77 button{text-align:center;}

p.clear{padding:0px;margin:0px;height:5px;}
.span-111 p{padding:0px;margin:0px;}

.h3Style{ font-size:1.5em;color:#111; font-size: 16px;font-weight:bold;font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;}

/** Stylusinc  Ends*/

.post h3{ margin-top:15px; }
.searchemail { float: right;
margin: 0;
padding:0;
width: 203px;
text-align: left;
}
.searchemail input {
	border: 1px solid #ff0000;
	background: #fff;
	outline:0;
	color:#000;
	margin: 0px 10px 5px 0px;
	padding: 0px 5px;
	width: 150px;
	height: 20px;
	font-family: Georgia,"Bitstream Charter",serif;
}
.searchemail input.emails {
	position: relative;
	top: 1px;
	border: 1px solid #ff0000;
	font-weight:bold;
	margin:0;
	padding:0;
	line-height: 21px;
	height: 22px;
	width:30px;
	background: #ff0000;
	color: #fff;
}
.searchemail input[type="submit"] {
	color:#fff !important;
}
a.clears {
	font-size: 12px;
	color: #ff0000;
}
.listcontacts .dataTables_filter {
	color:#fff;
}
.listcontacts .dataTables_filter input {
	width: 196px;
	margin-bottom:4px;
	border: 1px solid #ff0000;
	color:#000;
}
.dataTables_wrapper thead th {
	cursor: pointer;
}
.libul {
	padding:0;
	margin:0;
	text-indent:0;
	text-align:left;
}
.libul li {
padding-bottom: 10px;
list-style-position: inside;
font-size: 16px;
font-weight: bold;
}
.libul li ul li {
	list-style-type: square;
	list-style-position: inside;
	padding-left:10px;
	padding-bottom:0px;
	font-size: 11px;
	font-weight: normal;
}
.boldme {
	text-decoration: underline;
}
table.library thead th {
    background: none repeat scroll 0 0 #FF0000;
    color: #FFFFFF;
}
#content table.library tbody tr.even td {
    background: none repeat scroll 0 0 #FFECEC;
}
table.library tr td {
	cursor: default
}
.rightentrycol {
	float: right;
	width: 30%;
	border-bottom: 10px solid #fff;
}
.leftentrycol {
	float: left;
	width: 70%;
}
span.ui-icon-arrowthick-2-n-s {
    display: inline-block;
}
.addmore{
	float:right;
}
.addmore input{
	width:60%;
}
#lib textarea, #lib select {
	width: 98%;
}
#content table.library {
    margin-bottom: 5px;
}
.library {
    clear: both;
    float: left;
}
.span-10 .dataTables_filter {
    width: 30%;
}
#lib .required {
	border-bottom: 2px solid #ff0000;
}
.button.negative {
	margin: 0 0 8px 0;
	height:25px;
	line-height:19px;
	padding: 2px 10px 1px 7px;
}
button.button.negative {
	margin: 0 67px 0 0;
	padding: 1px 10px 1px 7px;
	height: 24px;
}
.button.positive {
	line-height:19px;
	height: 24px;
}
#addingtype-label, #justedit-label, #sitrep_id-label, .sitrepcom #id-label, .sitrepcom #contact_id-label, .sitrepcom #addmore-label, .sitrepcom #photobutt-label, #submit2-label, #submit-label, #edate-label {
	display:none;
}
.cleartable {
	clear:both;height:20px;width:100%;
}
.cleartable.extra {
	height: 40px;
}
label.required {
	border-bottom: 1px solid #ff0000;
}
.massform label.required {
	border-bottom: 0px;
}
.dataform input[type="text"] {
	width: 220px;
}
#orgformme .dataform input[type="text"] {
	width: 400px;
}
.wacinput .ac_input{
	width:400px !important;
}
dt {

}
dd {
	margin:2px 0 7px 0;
}
dd#addmore-element {
	margin-top:0px;
}
dd#comments-element {
	margin: 0 0 15px;
}
dd#submit-element {
	clear:both;
	padding-top: 20px;
}
.filter dd#Filter-element input {
	background: #ff0000;
	color: #fff !important;
}
#photo2-label {
	clear:both;
}
input[type="submit"], form a.DTTT_button {
	height: 24px;
    line-height: 19px;
	color: #fff !important;
	padding: 2px 10px 1px 7px;
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    border-color: #EEEEEE #DEDEDE #DEDEDE #EEEEEE;
    border-image: none;
    border-right: 1px solid #DEDEDE;
    border-style: solid;
    font-size: 12px;
    border-width: 1px;
    cursor: pointer;
    font-family: "Lucida Grande",Tahoma,Arial,Verdana,sans-serif;
    font-weight: bold;
}
#main form a.DTTT_button {
	height:19px;
}
input[type="submit"]:hover {
	background: #E6EFC2;
	border: 1px solid #C6D880;
	}
.sitrepformmap {
	float:right;width:450px;height:500px;margin-top: 50px;
}
.sitrepviewmap {
	float:right;width:570px;height:495px;
}
.toolbar {
	background-color: #eee; margin-top: 5px;
}
.sitrep.report {
	width:370px;height:395px;margin:0;
}
.sitrep th, .sitrepw th {
	width: 136px;
}
.sitrepph img {
	width:250px;max-height:250px;margin-bottom:15px;
}
.span-8.sitrepview {
	width:940px;
}
.filter.sitreps {
	background:#20356b;
	padding: 15px;
	margin: 0 0 10px;
	}
.filter h3 {
	margin: 0 0 5px;
}
.issuedesc.tooltip {
	width: 500px;
	float: right;
	padding:0;
}
.issdesc {
	display:none;
	padding: 5px;
}
/*div.DTTT_container {
	top: 43px;
}*/
.noemailreport div.DTTT_container {
	top:4px;
}
/*.sitrepview .dataTables_filter {
	position: relative;
	bottom: 30px;
}*/
.bf input[type="text"] {
	width: 437px;
}
.smallcol {
	width: 100px;
}
.medcol {
	width:120px;
}
.bigcol {
	width: 140px;
}
.error404 #wpadminbar {
	display:none;
}
#contact_form #organisation_search, .dataform .bigstreet input {
/*width: 700px;*/
	width: 420px;
}
.bigstreet input{
	width:100%;
}
.span-8.bigger {
width: 840px;
}
.massform select {
height: 120px;
max-width: 820px;
}
.massform .smaller select {
height: 75px;
}
.massform .smaller select#whenupdate {
	height: auto;
}
#printarea .DTTT_container {
	position: relative;
	right: 20px;
}
.templatecontent {
	display: none;
}
form .counter {
	position: absolute;
	right: 0;
	top: -7px;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
}
form .warning{color:#600;}
form .exceeded{color:#e00;}
form.smscomposeform div{position:relative; width:100%; padding: 10px 0px 0px;}
.smscomposeform textarea {
	width:100%;
	height:120px;
	border:2px solid #ccc;
	padding:3px;
}
textarea{
	color:#231f20 !important;
}
#organisation_headerfooter_form #photobutt-label {
	display: none;
}
#organisation_headerfooter_form #photobutt {
	float: none;
}
#footer-element #footer {
	width: 90%;
}
.customheader, .customfooter {
display: none;
}
.cc1, .cc3 {
	width: 10%;
}
.cc2, .cc6 {
	width: 5%;
}
.cc4, .cc5 {
	width: 35%;
}
.joinform td {
	color: red;
	font-size: 0.8rem;
}
.bigguide {
	background: #265c96;
	border-radius: 10px;
	-mox-border-radius: 10px;
	color: #fff;
	font-size: 2rem;
	float: left;
	width: 42%;
	padding: 1.5%;
	margin-top: 10px;
}
.bigguide.txt {
	font-size: 1rem;
}
.giant {
	display: block;
	float: left;
	width: 8%;
	padding: 0 1%;
	color: #265c96;
	font-size: 3rem;
	line-height: 100px;
}
.massmail, .addcontact, .exportall, .coordonly {
	display: none;
}
.admin .massmail, .admin .addcontact, .eoc .massmail, .eoc .addcontact, .coordinator .massmail, .coordinator .addcontact,
.admin .exportall, .eoc .exportall, .coordinator.area .exportall, .admin .coordonly, .eoc.coordonly, .coordinator .coordonly {
	display: block;
}
.memberbutton.widebutton {
	width: 196px;
	padding-left: 2px;
	padding-right: 2px;
}
.admin .widebutton, .eoc .widebutton, .coordinator .widebutton {
	display:none;
}
.member #menu-footer li:first-child, .member #menu-footer #menu-item-1492, .member #menu-footer #menu-item-1578 {
	display:none;
}
.sitrepcom input[type="text"] {
	max-width: 400px;
}
.sitrepcom #photo1-element input[type="text"] {
	max-width: 600px;
}
.bigguide a {
	color: #fff;
	text-decoration: underline;
}
.commtable td { font-size: 11px; word-wrap: break-word; }
.streets_indent {
}
.street_indent_inner {
	background: rgba(0,0,0, 0.4);
	padding: 2%;
}
.street_indent_inner table {
	margin-bottom: 0px;
	width: 100% !important;;
}
.street_indent_inner.odd {
	background: rgba(255,0,0, 0.4);
}
.organistaion-table__wrapper .DTTT_button_print {
  background: transparent !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  border: 0px !important;
}
.organistaion-table__wrapper .DTTT_button_print span {
	font-size: 30px;
  background-color:#00aeef !important;
	color:#fff !important;
	padding: 10px 20px !important;
	border: none !important;
	line-height:normal !important;
	height:auto !important;
	transition: background-color 0.5s ease;
	text-transform:uppercase;
	font-weight:700;
	margin:0px !important;
	width:auto !important;
	/*padding-left: 38px !important;*/
	background-position:left 5px center;
	background-repeat:no-repeat;
	background-size: 24px 24px;
	font-size:12px !important;
	border-radius:2px;
	margin:5px !important;
	text-decoration:none !important;
	cursor:pointer;
  position: relative;
  top: 7px;
}
.DTTT_PrintMessage img {
	max-width: 500px;
}
.DTTT_PrintMessage {
	text-align:center;
}
.massform.userentry th {
	width: 50px;
}
#content .support_bs input {
	line-height: 12px;
}
.page-template-home-tpl.logged-in .attachment-post-thumbnail {
	display:none;
}
#legend{
	border:2px solid black;
	display:block;
	text-align:left;
    position: static;
    /*top: 0px;
    right: 0px;
    z-index: 10000;*/
    background-color:white;
    padding: 10px;

}
#legend ul{
	list-style:none;
	display:inline-block;
	margin:0px;


}
#legend ul li{
	padding:5px 0px 5px 0px;
  float: left;
  width: 50%;
}
#legend ul span{
    width: 15px;
    height: 15px;
    display: inline-block;
    vertical-align: middle;
    margin-right:10px;
}
 #markerLayer img {
        border: 2px solid red !important;
 }
#legend-heading{
	padding:0px 0px 10px 0px;
	margin:0px;
}
.select2-dropdown {
  z-index: 999999999 !important;
}

.paspartu_left,
.paspartu_right,
.paspartu_bottom,
.mobile_menu_button{
	display:none !important;
}
.paspartu_on_top_fixed header{
	padding-top: 0px !important;
}

.org-list-all{
	width:100% !important;
	max-width:400px;
}
.middle-nav-toggle.icon-item{
	padding: 10px !important;
	padding-bottom:10px !important;
}

.middle-nav-toggle img{
	width: auto !important;
	height: 100% !important;
	margin: 0px !important;
}
.middle-nav-toggle span{
	display:none !important;
}
#photo1-label{
	clear:both;
}
#photo1-element input{
	display:block;
}
#photobutt-element{
	margin-top:50px;
}
#whocoord {
  height: 200px;
}
#whocoordsub,#whocoordstr {
  height: 300px;
}
